/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* Page Drop Cap  */

span.dropcap3 {
  background: none repeat scroll 0 0 #444444;
  color: #fff;
}

span.dropcap3, span.dropcap4 {
  border-radius: 2px;
  float: left;
  font-family: NeutrafaceText-Light !important;
  font-size: 36px;
  font-style: normal;
  margin: 4px 10px 2px 0;
  padding: 8px 6px 10px 10px;
}


/* FAQs  */

.faqs-nav li {
  display: none;
}

h3.faq-section-title {
  display: none;
}

.wpb_wrapper faqs-wrap {
  display: none;
}

/* Testimonials  */

h1, h2, h3, h4, h5, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .wpb_call_text, .impact-text, .testimonial-text, .header-advert {
  font-family: NeutrafaceText-Light !important;
}

h3.wpb_heading {
  border-bottom-width: 1px;
}


.rev_slider_wrapper:hover > .tp-leftarrow {
  left: 10px !important;
  opacity: 1;
}

.rev_slider_wrapper:hover > .tp-rightarrow {
  right: 10px !important;
  opacity: 1;
}



/* Contact Form 7  */

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
}



.wpcf7
{
    background-color: #fff;
    border: 0px solid #fff;

}


.wpcf7 input[type="email"]
{
  width: 92% !important;
  height: 30px !important;
}

.wpcf7 input[type="text"]
{
  width: 92% !important;
  height: 30px !important;
}

.wpcf7 input[type="tel"]
{
  width: 92% !important;
  height: 30px !important;
}

.wpcf7 textarea {
  max-width: 92%;
}

.sidebar .wpcf7 input[type="text"], .sidebar .wpcf7 input[type="email"], .sidebar .wpcf7 textarea, .sidebar .wpcf7 select {
  width: 92%;
}


/* Contact Button  */
.wpcf7 input.wpcf7-submit[type="submit"] {
  background-image: url("images/button-arrow.png");
  background-position: 83% center;
  background-repeat: no-repeat;
  border: 0 none;
  border-radius: 20px;
  display: inline-block;
  font-size: 12px;
  height: auto;
  line-height: 18px;
  padding: 8px 28px 7px 14px;
  transition: all 0.3s ease-in-out 0s;
}


/* slideshow link  */
.slideshowlink
{
    text-align: center;

}

#ngg_cheque_form_container input, #ngg_cheque_form_container select {
   height: 30px!important;
   line-height: 30px!important;
   padding: 0 8px!important;
}


.wpb_accordion .wpb_accordion_section, .wpb_tabs .ui-tabs .ui-tabs-panel, .wpb_content_element .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li {
  border-color: #999!important;
}

.wp-caption {
  text-align: left;
}



/* Booking Form */

#wpcf7-f3455-p3456-o1 input[type="text"], #wpcf7-f3455-p3456-o1 input[type="tel"], #wpcf7-f3455-p3456-o1 input[type="email"], #wpcf7-f3455-p3456-o1 input[type="textarea"]{
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #333333 !important;
    border-left-color: #fff!important;
    border-radius: 0!important;
    border-right-color: #fff!important;
    border-top-color: #fff!important;
    box-shadow: none;
}

#wpcf7-f3455-p3456-o1 .one_fourth {
    font-size: 14px;
    margin-top: 15px;
    width: 22%;
}

